## rust-macro-attr 0.2.0

=== debian/changelog ===
rust-macro-attr (0.2.0-1) unstable; urgency=medium

  * Package macro-attr 0.2.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 11:03:27 +0100
