=== debian/control ===
Source: rust-macro-attr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macro-attr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macro-attr

Package: librust-macro-attr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-macro-attr+default-dev (= ${binary:Version}),
 librust-macro-attr+std-dev (= ${binary:Version}),
 librust-macro-attr+unstable-macros-1-1-dev (= ${binary:Version}),
 librust-macro-attr-0-dev (= ${binary:Version}),
 librust-macro-attr-0+default-dev (= ${binary:Version}),
 librust-macro-attr-0+std-dev (= ${binary:Version}),
 librust-macro-attr-0+unstable-macros-1-1-dev (= ${binary:Version}),
 librust-macro-attr-0.2-dev (= ${binary:Version}),
 librust-macro-attr-0.2+default-dev (= ${binary:Version}),
 librust-macro-attr-0.2+std-dev (= ${binary:Version}),
 librust-macro-attr-0.2+unstable-macros-1-1-dev (= ${binary:Version}),
 librust-macro-attr-0.2.0-dev (= ${binary:Version}),
 librust-macro-attr-0.2.0+default-dev (= ${binary:Version}),
 librust-macro-attr-0.2.0+std-dev (= ${binary:Version}),
 librust-macro-attr-0.2.0+unstable-macros-1-1-dev (= ${binary:Version})
Description: `macro_attr!` macro for custom macro derives and attributes - Rust source code
 Supersedes the `custom_derive` crate.
 .
 This package contains the source for the Rust macro-attr crate, packaged by
 debcargo for use with cargo and dh-cargo.
